--enable-embed=shared not available

akaber

Registered
Jul 3, 2008
1
0
51
I'm using WHM 11.23.2 cPanel 11.23.4

I need to get the --enable-embed=shared in the ./configure when i install or update easyapache

Unfortunately, this option does not seem to be available with the GUI and though I can do a custom compile, I'm concerned about cpanel dependencies. Any hints?
 

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
79
458
cPanel Access Level
Root Administrator